@media only screen and (max-width: 1200px) {

    t-loading > .loading{
        top:70px;
        left:70px;
    }
    
    home-left-panel{
        width:101%;
        display: none;
        z-index: -9;
    }
    
    home-left-panel.mobileMenuDisplayed{
        z-index: 9999;
        opacity:0;
    }
    
    home-view > home-right-panel, about-panel, contact-panel{
        width:100%;
    }
    
    menu-nav{
        opacity:0;
        display: block;
        top: 40px;
        left: 40px;
        width: 60px;
        height: 60px;
        position: fixed;
        background-color: rgba(0,38,74,0.9);
        z-index: 2000;
    }
    
    menu-nav > span.material{
        color: white;
        font-size: 40px;
        text-align: center;
        width: 100%;
        padding-top: 22px;
        cursor:pointer;
    }
    
    process-view > .cards_wrapper{
        margin-left: 0;
        padding-left: 40px;
        width: 100%;
    }
    
    process-view > .cards_wrapper > process-cards{
        width: 75%;
        padding: 40px 40px 40px 0;
    }
    
    projects-view > .cards_wrapper, lifestyle-view > .cards_wrapper{
        padding-left: 0;
    }
    
    projects-view > .cards_wrapper > project-cards{
        width:85%;
    }
    
    lifestyle-view > div.lifestyle_popup{
        margin-left: 0;
        width: 100%;
    }
    
    lifestyle-view > div.lifestyle_popup > .helper{
        width:75%;
    }
    
    lifestyle-view > .cards_wrapper{
        overflow: auto;
    }
    lifestyle-view > .cards_wrapper > lifestyle-cards{
        width: 50%;
        height: 45%;
    }
    
    lifestyle-view > .cards_wrapper > lifestyle-cards > .helper > .helper > .the_card > span.title{
        white-space: normal;    
    }
    
    contact-panel, about-panel{
        padding-top: 140px;
    }
    
    contact-panel, about-panel{
        margin-left: 0;
    }
    
    about-panel > .helper > span.about-image{
        padding: 0 0 50px 0;
    }
    
    mobile-splash{
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: rgba(0,38,74,0.9);
        z-index: 9999;
        margin: 0;
        padding: 0;
        top: 0;
        left: 0;
        display: table;
        text-align: center;
    }
    
    mobile-splash > .helper{
        display: table-cell;
        vertical-align: middle;
    }
    
    mobile-splash > .helper > h2{
        color:white;
    }

    mobile-splash > .helper > img{
        max-width: 50%;
        margin-bottom: 60px;
    }
    
    home-left-panel > a > img.logo {
        max-width: 200px;
        padding-bottom: 40px;
    }
    
    home-left-panel .create.your-lifestyle.browse{
        display: none;
        visibility: hidden;
        opacity:0;
    }
    
    home-view > home-right-panel > .helper > .helper > app-button{
        display: none;
    }
    
    lifestyle-view > .cards_wrapper > lifestyle-cards.expanded > .helper{
        width: 100% !important;
    }
    
    lifestyle-cards.expanded {
        width: 100% !important;
    }
}